.zapfino-regular {
  font-family: "Zapfino", sans-serif;
  font-weight: 400;
  font-style: normal;
}
ul {
  list-style-type: none;
}
.about-text {
  font-size: 28px;
  margin-top: 48px;
}

.padding-custom {
  padding-block: 80px;
  padding-inline: 80px !important;
}

@media (max-width: 767px) {
  .padding-custom {
    padding-block: 40px;
    padding-inline: 16px !important;
  }
  .about-text {
    font-size: 20px;
  }
}

h2.about-us-main-title {
  font-size: 50px;
  font-weight: 600;
}
h3.about-us-title {
  font-size: 38px;
  font-weight: 500;

  margin-bottom: 16px;
}
.about-us-first-section .about-us-desc {
  font-size: 18px;
}
.about-us-first-section .about-us-desc span {
  font-weight: bold;
}

.about-us-desc {
  font-size: 16px;
  font-weight: 400;
  max-width: 608px;
}

.about-us-social-media {
  margin-top: 64px;
}
.about-us-social-media .social-icons {
  gap: 8px;
}
.about-us-social-media .social-icons span {
  border: 1px solid black;
  border-radius: 50%;
  padding: 0;
  margin: 0;
  display: block;
  height: 48px;
  width: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 759px) {
  h2.about-us-main-title {
    font-size: 34px;
  }
  h3.about-us-title {
    font-size: 26px;
  }
}

.about-us-label {
  font-size: 14px;
  margin-bottom: 24px;
}

.about-us-button {
  margin-top: 56px;
  text-decoration: none;
}

.about-us-button {
  font-size: 16px;
  cursor: pointer;
  padding: 17px 90px 15px 90px;
  border: 1px solid black;
  color: white;
  background-color: #000;
  transition: all 0.3s ease-in-out;
}

.about-us-button:hover {
  background-color: transparent;
  color: black;
  border: 1px solid black;
}

#blog-post img {
  height: 720px;
}

@media (max-width: 1024px) {
  #blog-post img {
    height: 500px;
  }
}
@media (max-width: 767px) {
  #blog-post img {
    height: 420px;
  }
}

#blog-post div.empty {
  height: 800px;
}

@media (max-width: 1024px) {
  #blog-post div.empty {
    height: 700px;
  }
}
